[Strings]
CrashReporterProductErrorText2=O Thunderbird teve um problema e falhou. Tentaremos restaurar os seus separadores e janelas quando reiniciar.\n\nInfelizmente o relator de falhas não consegue submeter um relatório de falha.\n\nDetalhes: %s
CrashReporterDescriptionText2=O Thunderbird teve um problema e falhou. Tentaremos restaurar os seus separadores e janelas quando reiniciar.\n\nPara nos ajudar a diagnosticar e corrigir o problema, pode enviar-nos um relatório de falha.
